



pytest -v --pyargs pyct
IF %ERRORLEVEL% NEQ 0 exit /B 1
pyct --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pyct --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
pyct report --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pyct report pyct python
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
